@font-face {
	font-family : "KabobLight Regular";
    src: url('fonts/KabobLight Regular.woff');
	src: local('☺'),  url('fonts/KabobLight Regular.ttf') format('truetype'), url('fonts/KabobLight Regular.woff') format('woff');
}
@font-face {
	font-family : "OpenSans-CondLight";
	src: url('fonts/OpenSans-CondLight.eot');
	src: local('☺'), url('fonts/OpenSans-CondLight.woff') format('woff'), url('fonts/OpenSans-CondLight.ttf') format('truetype'), url('fonts/OpenSans-CondLight.svg') format('svg');
}
@font-face {
	font-family: "OpenSans-Regular";
	src: url('fonts/OpenSans-Regular.eot');
	src: local('☺'), url('fonts/OpenSans-Regular.woff') format('woff'), url('fonts/OpenSans-Regular.ttf') format('truetype'), url('fonts/OpenSans-Regular.svg') format('svg');
}
@font-face {
	font-family: "OpenSans-Regular"; font-weight: bold;
	src: url('fonts/OpenSans-Bold.eot');
	src: local('☺'), url('fonts/OpenSans-Bold.woff') format('woff'), url('fonts/OpenSans-Bold.ttf') format('truetype'), url('fonts/OpenSans-Bold.svg') format('svg');
}
@font-face {
	font-family: "OpenSans-Regular"; font-weight: normal; font-style: italic;
	src: url('fonts/OpenSans-Italic.eot');
	src: local('☺'), url('fonts/OpenSans-Italic.woff') format('woff'), url('fonts/OpenSans-Italic.ttf') format('truetype'), url('fonts/OpenSans-Italic.svg') format('svg');
}
@font-face {
	font-family: "OpenSans-Semibold";
	src: url('fonts/OpenSans-Semibold.eot');
	src: local('☺'), url('fonts/OpenSans-Semibold.woff') format('woff'), url('fonts/OpenSans-Semibold.ttf') format('truetype'), url('fonts/OpenSans-Semibold.svg') format('svg');
}
